<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt10">26.00sp</dimen>

    <dimen name="txt11">28.60sp</dimen>

    <dimen name="txt12">31.20sp</dimen>

    <dimen name="txt13">33.80sp</dimen>

    <dimen name="txt14">36.40sp</dimen>

    <dimen name="txt15">39.00sp</dimen>


    <dimen name="txt16">41.60sp</dimen>

    <dimen name="txt17">44.20sp</dimen>

    <dimen name="txt18">46.80sp</dimen>

    <dimen name="txt19">49.40sp</dimen>

    <dimen name="txt20">52.00sp</dimen>

    <dimen name="txt21">54.60sp</dimen>

    <dimen name="txt22">57.20sp</dimen>

    <dimen name="txt23">59.80sp</dimen>

    <dimen name="txt24">62.40sp</dimen>

    <dimen name="txt25">65.00sp</dimen>

    <dimen name="txt26">67.60sp</dimen>

    <dimen name="txt27">70.20sp</dimen>

    <dimen name="txt28">72.80sp</dimen>

    <dimen name="txt29">75.40sp</dimen>

    <dimen name="txt30">78.00sp</dimen>

    <dimen name="txt31">80.60sp</dimen>

    <dimen name="txt32">83.20sp</dimen>

    <dimen name="txt5">13.00sp</dimen>

    <dimen name="txt6">15.60sp</dimen>

    <dimen name="txt7">18.20sp</dimen>

    <dimen name="txt8">20.80sp</dimen>

    <dimen name="txt9">23.40sp</dimen>

    <dimen name="txt160">416.00sp</dimen>
</resources>